table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}
  
th {
    height: 50px;
    background-color: rgb(100, 154, 154);
}

td, th{
    padding: 10px;
}

tbody tr:nth-child(odd) {
    background-color: rgb(229, 239, 239);
}
